@charset "utf-8";

/** bootstrap **/
@import url(bootstrap.css);

/** 文字icon **/
@import url(font-awesome.min.css);

/** 手機選單 **/
@import url(slicknav.css) screen and (max-width:1280px);

/** edm **/
@import url(edm.css);

/** font **/
@import url(Lato-Noto+Sans+TC.css);

*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html{width:100%; height:auto;}
body{background:#efe3d9; margin:0; padding:0; width:100%; height:auto; font-size:medium;line-height: 1.6;font-family: "Lato", "Noto Sans TC", serif;word-break: break-word;letter-spacing: .5px;color: #010101;}
a,a:hover{text-decoration:none;transition: all 0.5s ease 0s;cursor: pointer;}
img{border:0; vertical-align:middle; max-width:100%;}
input{vertical-align:middle;border-radius: 0; }
input:focus, select:focus, textarea:focus, button:focus{outline:0;}
/** 取消ios按鈕樣式 **/
input[type="button"], input[type="submit"], input[type="reset"], button[type="button"], button[type="submit"], button[type="reset"], a[type="button"], a[type="submit"], a[type="reset"], textarea{border-radius: 0; -webkit-appearance: none;-moz-appearance: none;appearance: none;}
.slicknav_menu{display:none;}
table{border-collapse:inherit;}

/** 表單預設文字顏色設定 **/
::-webkit-input-placeholder{color:#999999;}
::-moz-placeholder{color:#999999;}
:-ms-input-placeholder{color:#999999;}
input:-moz-placeholder{color:#999999;}
#field2::-webkit-input-placeholder{color:#999999;}
#field3::-webkit-input-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-webkit-input-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
#field2::-moz-placeholder{color:#999999;}
#field3::-moz-placeholder{color:#999999; background:lightgreen; text-transform:uppercase;}
#field4::-moz-placeholder{font-style:italic; text-decoration:overline; letter-spacing:3px; color:#999999;}
.writing-mode-vertical{writing-mode:tb-lr; -ms-writing-mode:tb-lr; -webkit-writing-mode:vertical-lr; -moz-writing-mode:vertical-lr; -ms-writing-mode:vertical-lr; writing-mode:vertical-lr;}

/** 手機選單、選單 色塊-變色 **/
.b-color, .slicknav_menu{background:#ffffff;}
.slicknav_icon-bar{background-color:#010101;}
.b-color>li:hover, .b-color>li>ul>li>a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav a:hover{background:#a56c3b;color: #ffffff;}
.border-color{border-left:7px #A0A0A0 solid;}
.slicknav_nav .slicknav_arrow{font-family:Arial;}

/** 彈跳廣告 **/
.bounce {position: fixed;left: 0;top: 0;z-index:99999;width: 100%;height: 100vh;font-size: 15px;line-height: 1.8;-webkit-box-sizing: border-box;box-sizing: border-box;opacity: 0;visibility: hidden;pointer-events: none;-webkit-transition: all .7s;-o-transition: all .7s;transition: all .7s;}
.bounce .b-closed {position: absolute;left: 0;top: 0;width: 100%;height: 100vh;background-color: rgba(0, 0, 0, .6);opacity: 0;-webkit-transition: all .7s;-o-transition: all .7s;transition: all .7s;}
.bounce .bounce-info {position: absolute;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 1000px;max-width: 94%;max-height: 90vh;opacity: 0;-webkit-transition: all .7s;-o-transition: all .7s;transition: all .7s;padding: 50px 0; border-radius: 10px;overflow: hidden;}
.bounce .ad-content {max-height: 85vh;overflow-y: auto;}
.bounce .ad-content a{display: block;}
.bounce img {display: block;max-width: 100%;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.bounce .closed {position: absolute;right:0px;top:1px;z-index: 1;width:40px;height:40px;background-color:#efe3d9;border-radius:50px;color: #5f544c;font-size: 20px;display: flex;align-items: center;justify-content: center;}
.bounce.show {opacity: 1;visibility: visible;pointer-events: auto;}
.bounce.show .b-closed, .bounce.show .bounce-info {opacity: 1;}
@media screen and (max-width:1280px){
    .bounce .bounce-info {padding: 46px 0; }
	.bounce .closed {width:36px;height:36px;font-size:18px;}
}

/** 浮動icon **/
.float-icon{position: fixed;bottom: 50px;right: 0;width: 50px;z-index: 10000;}
.float-icon ul{list-style: none;padding: 0;margin: 0;display: block;}
.float-icon ul li{padding: 0;margin:0;display: block;width: 50px; height: 50px;}
.float-icon ul li a{display:flex;align-items: center;justify-content: center; width: 50px; height: 50px;background: #a56c3b;padding: 13px;border-bottom: 1px #ffffff solid;}
.float-icon ul li:last-of-type a{border-bottom: 0;}
.float-icon ul li a img{filter: brightness(0) invert(1);}
.float-icon ul li a:hover{background: #ffffff;box-shadow: 0 0 15px 0 rgba(0,0,0,.5);position: relative;z-index: 1;}
.float-icon ul li a:hover img{filter: brightness(1) invert(0);}
@media screen and (max-width:767px){
    .float-icon{bottom: 44px;width: 44px;}
    .float-icon ul li{width: 44px; height: 44px;}
    .float-icon ul li a{width: 44px; height: 44px;padding: 10px;}
}

/** 上版 **/
header{background:#ffffff;padding: 12px 15px;}
.head-main{max-width:1520px; margin:0 auto; padding:0; position:relative;display: flex;align-items:center;justify-content: space-around; }
.head-tool {flex: 1; display:flex;position: relative;}
.head-tool ul{list-style:none;padding: 0;margin: 0; display:flex;width: 100%;}
.head-tool ul li{ padding:0; margin:0; color:#010101; font-size:16px;}
.head-tool ul li i{width: 20px;height: 20px; display:flex;align-items: center;justify-content: center; margin: 0 5px 0 0;}
.head-tool ul li i img{width: 20px;filter: brightness(0);}
.head-tool ul li a{padding:0 10px;color:#010101;display: flex;align-items: center;}
.head-tool ul li a:hover{color: #a56c3b;transform: translateY(-5px);}
.head-tool ul li:hover i img{filter: brightness(1);}
.head-main .logo{width: 97px; height:auto;margin: 0 20px;}
.head-main .logo a{display: block;}
.head-main .logo img{width:100%; height:auto;}
@media screen and (max-width:1280px){
    header{position: absolute;top: 0;left:77px;padding: 0;width: calc(100% - 150px);background: none;}
	.head-main {justify-content:flex-start;height: 59px;}
	.head-main .logo{position: absolute;top: 6px;left: -62px;width: 47px;margin: 0;}
    .head-tool-none{display: none;}
    .head-tool {flex: initial;}
    .head-tool ul li{font-size:14px;}
    .head-tool ul li i{width: 16px;height: 16px;}
    .head-tool ul li i img{width: 16px;min-width: 16px;}
    .head-tool ul li a{padding:0 5px;}
}
@media screen and (max-width:374px){
    header{left:67px;width: calc(100% - 125px);}
    .head-main .logo{left: -52px;}
    .head-tool ul li{font-size:12px;}
    .head-tool ul li i{width: 12px;height: 12px;}
    .head-tool ul li i img{width: 12px;min-width: 12px;}
}

/** 搜尋 **/
.search-content{padding: 10px; background: #ffffff;box-shadow: 0 0 15px 0 rgba(0,0,0,.2); width: 100%;max-width: 400px; position: absolute;top:0;left: 0;border:0;opacity: 0;visibility: hidden;transition: all .5s ease 0s;z-index: 9999;}
.search{display: flex;}
.search-input{flex: 1;}
.search-input input[type="text"]{border: 1px #a56c3b solid;background: #ffffff;padding: 5px 15px;width: 100%;min-height: 38px;}
.search-input input[type="text"]:focus{background: #ffffff;}
.search-btn{width: 50px;}
.search-btn a{display: flex;align-content: center;justify-content: center;border: 1px #a56c3b solid;border-left: 0; width: 100%;padding: 5px 14px;background:#a56c3b ;min-height: 38px;transition: all 0.3s ease 0s;}
.search-btn a img{filter: brightness(100);}
.search-btn a:hover{transition: all 0.3s ease 0s;}
.search-slow{top:75px;opacity: 1;visibility: visible;transition: all .5s ease 0s;}
@media screen and (max-width:1280px){
    .search-content{left: -77px;max-width: inherit;width: calc(100% + 150px);}
    .search-slow{top:59px;}
}

/** 主選單與下拉 **/
nav{border-bottom: 1px #dddddd solid;border-top: 1px #dddddd solid;}
.menu{max-width:1520px; padding:0; list-style:none; position:relative; margin:0 auto; display:flex;flex-wrap: wrap; justify-content: center;}
.menu>li{color:#010101; font-size:16px; text-align:center; cursor:pointer; padding:0; margin:0;}
.menu>li>a{color:#010101; display:block; padding:16px 18px; margin:0;position: relative;}
.menu>li>a:after{content: "│";display:flex;align-items: center;justify-content: center; width: 17px;height: 100%;position: absolute;right: -8.5px;top: 0;}
.menu>li:last-of-type>a:after{display: none;}
.menu>li>a:hover{background:#a56c3b;color: #ffffff;}
.menu>li:nth-child(n+13){display: none;}
.menu>li.sub>ul.sub-menu{background:rgba(0,0,0,0.5); display:none; position:static; z-index:999; margin:0; padding:0; border-radius:0 0 5px 5px; overflow:hidden;}
.menu>li.sub:hover ul.sub-menu{position:absolute; display:block; width:100%; left:0; top:47px;}
.menu>li.sub>ul.sub-menu>li{display:block; border-top:1px #fff dotted;}
.menu>li.sub>ul.sub-menu>li>a{display:block; color:#fff; padding:5px 10px; margin:0;}
.menu>li.sub>ul.sub-menu>li>a:hover{background:#000000;}
@media screen and (max-width:1280px){
    nav{border-bottom:0;border-top:0;}
	#menu{display:none;}
	.slicknav_menu{display:block;border-bottom: 1px #010101 solid;background: #ffffff;}
}

/** edm輪播 **/
.edm-main{background:#efe3d9; position:relative;}
.edm-main img{vertical-align:middle; width:100%; height:auto; position:absolute;}
.edm{position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1920px; height: 800px; overflow: hidden; visibility: hidden;}
.edm a{display: block;}
.edm-loading-main{position: absolute; top: 0px; left: 0px;}
.edm-loading{filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;}
.edm-loading-photo{position:absolute;display:block;background:url(../images/loading.gif) no-repeat center center;top:0px;left:0px;width:100%;height:100%;}
.edm-photo{cursor: default; position: relative; top: 0px; left: 0px; width: 1920px; height: 800px; overflow: hidden;}
.edm-navigator{width:10px;height:10px;}

/** 配置 **/
.warpper{background: url("../images/pro_bg.png")no-repeat center center;}
.main{}
.i-title-main{text-align: center;margin: 0 0 20px 0;}
.i-title-main .i-title-en{font-size: 24px; color: #a56c3b;text-transform: uppercase;letter-spacing: 1px;margin: 0 0 5px 0;}
.i-title-main .i-title{font-size: 36px; font-weight: 500;color: #222222;padding: 0;margin: 0;line-height: 1.4;position: relative;letter-spacing: 4px;}
.i-title-main .i-title:before{content: "";display: block;width:calc(50% - 100px);height: 1px;background: #5f544c;position: absolute;left: 0;top: calc(50% - 0.5px);}
.i-title-main .i-title:after{content: "";display: block;width:calc(50% - 100px);height: 1px;background: #5f544c;position: absolute;right: 0;top: calc(50% - 0.5px);}
@media screen and (max-width:1280px){
    .i-title-main .i-title-en{font-size: 18px;margin: 0;}
    .i-title-main .i-title{font-size: 30px; letter-spacing: 2px;}
    .i-title-main .i-title:before{width:calc(50% - 80px);}
    .i-title-main .i-title:after{width:calc(50% - 80px);}
}

/** 首頁行銷廣告區塊 **/
.marketing-main{}
.marketing{}
.marketing a{display: block;}
.marketing img{width: 100%;}

/** 首頁產品 **/
.i-pro-main{padding: 5% 15px 3% 15px;background:#efe3d9 url("../images/pro_bg.png")no-repeat center center;}
.i-pro{max-width: 1520px; margin:0 auto;}
.i-pro ul{margin:0; padding:0; list-style:none; display:flex; flex-wrap:wrap;}
.i-pro ul li{width:calc(100%/3 - 80px); margin:20px 40px 60px 40px; padding:0; text-align:center;}
.i-pro ul li:hover{}
.i-pro ul li .i-pro-content{font-size:16px; color:#010101; margin: 20px 0 0 0;}
.i-pro ul li .i-pro-content h3{font-size:16px; color:#010101; font-weight:400; padding:0; margin:0;line-height: 1.5;}
.i-pro ul li .i-pro-content .i-pro-price{font-size:16px; color:#010101; font-weight:400; padding:0;margin: 5px 0 0 0;}
.pro-photo-main{overflow: hidden;border: 1px #5f544c solid;border-radius: 20px;box-shadow: 0 0 0 0 rgba(0,0,0,0);transition: all 0.5s ease 0s;}
.pro-photo{background-color:#f7f7f7;background-position: center center;background-repeat: no-repeat;background-size: contain;transform:scale(1);transition: all 0.5s ease 0s;}
.i-pro ul li:hover .pro-photo-main{border: 1px #a56c3b solid;box-shadow: 15px 15px 15px 0 rgba(0,0,0,.2);transition: all 0.5s ease 0s;}
.i-pro ul li:hover .pro-photo{transform:scale(1.1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1280px){
    .i-pro ul li{width:calc(100%/3 - 40px); margin:10px 20px 50px 20px;}
}
@media screen and (max-width:767px){
    .i-pro-main{padding: 30px 15px ;}
    .i-pro ul li{width:calc(100%/2 - 20px); margin:10px 10px 30px 10px;}
    .i-pro ul li .i-pro-content{font-size:14px;margin: 10px 0 0 0;text-align: left;}
    .i-pro ul li .i-pro-content h3{font-size:14px;}
    .i-pro ul li .i-pro-content .i-pro-price{font-size:14px;}
    .pro-photo-main{border-radius: 10px;}
}

/** 內頁banner **/
.inside-banner{}
.inside-banner .banner-title{}

/** Breadcrumb **/
.breadcrumb{display:flex; flex-wrap:wrap; width:100%; max-width:1520px; margin:0 auto; padding:0.75rem 1rem 0.75rem 0; list-style:none; background-color:#e9ecef; border-radius:0.25rem;}
.breadcrumb-item{padding-left:0.5rem;}
.breadcrumb-item + .breadcrumb-item::before{display:inline-block; padding-right:0.5rem; color:#6c757d; content:"/";}
.breadcrumb-item a{font-weight:bold; text-decoration:none; color:#4697bf;}
.breadcrumb-item a:hover{color:#007bff; text-decoration:none;}

/** 內頁架構 **/
.content-body{max-width:1520px; margin:0 auto;padding:4% 0;}
.content-body02{max-width:1100px; }
.page-title{font-size:26px; color:#222222; padding:15px 0 10px 20px; margin:20px 0;position: relative;z-index: 1;}
.page-title:before{content: "";display: block;position: absolute;top: 0;left: 0;width: 80px;height:60px;border-radius: 50%; transform:rotate(-15deg);background:#e6cdba;z-index: -1;}
.page-main{padding:0; font-size:16px; color:#010101;}
@media screen and (max-width:1280px){
    .page-title{font-size:22px;}
}
@media screen and (max-width:767px){
    .content-body{padding:15px 0;}
}

/** 左邊分類 **/
.left-menu-title{background:#e9ecef; text-align:center; font-size:18px; font-weight:bold; padding:8px 0; border-radius:5px 5px 0 0; margin-bottom:3px; border-bottom:2px solid #6d6d6d; color:#525252;}
.in-left-menu{margin:20px 0 0 0;}
.in-left-menu>ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li{ font-size:16px; color:#010101; padding:0;margin: 10px 0;}
.in-left-menu>ul>li>a{background:#e6cdba; color:#333;  display:block; padding:12px 30px 12px 15px; position: relative;}
.in-left-menu>ul>li>a:after{content: "";display: block;width: 0px;height: 3px;background: #ffffff;position: absolute;top: calc(50% - 1.5px);right: 0;transition: all 0.5s ease 0s;}
.in-left-menu>ul>li>a:hover:not(.current){background-color:#a56c3b;color: #ffffff;}
.in-left-menu>ul>li>a:hover:not(.current):after{width: 20px;transition: all 0.5s ease 0s;}
.in-left-menu>ul>li>.current{background:#5f544c;color: #ffffff;position: relative;}
.in-left-menu>ul>li>.current:after{content: "";display: block;width: 20px;height: 3px;background: #ffffff;position: absolute;top: calc(50% - 1.5px);right: 0;transition: all 0.5s ease 0s;}
.in-left-menu>ul>li ul{margin:0; padding:0; list-style:none;}
.in-left-menu>ul>li ul li{border-bottom:1px #e6cdba solid; padding:0;}
.in-left-menu>ul>li ul li:last-of-type{border-bottom:0;}
.in-left-menu>ul>li ul li a{font-size:16px; color:#666666; display:block;padding: 10px 10px 10px 35px;position: relative;}
.in-left-menu>ul>li ul li a:before{content: "";display: block;width:8px; height:8px;background: #666666;border: 2px #ffffff solid;box-shadow: 0 0 0 1px #666666;border-radius: 10px;position: absolute;top: 19px;left: 16px;}
.in-left-menu>ul>li ul li a:hover{color:#0099b3;position: relative;}
.in-left-menu>ul>li ul li a:hover:before{content: "";display: block;width:8px; height:8px;background: #0099b3;border: 2px #ffffff solid;box-shadow: 0 0 0 1px #0099b3;border-radius: 10px;position: absolute;top: 19px;left: 16px;}
.left-beautify img{width:100%; height:auto; margin-top:0px;}
.m_classLink{display:none;}
.in-left-menu>ul>li a i[class*='fa-angle']{position: absolute;top: 15px;right: 10px;}
@media screen and (max-width:991px){
	.classBox{padding:0 0 15px 0;}
	ul.classLink{display:none;}
	.m_classLink{display:block; position:relative; background-color:#ffffff; border:1px solid #5f544c;}
	.m_classLink a.main{display:block; background:none; font-size:16px;color:#010101; position:relative; padding:10px;}
	.m_classLink a.main i{display:block; font-size:15px; background:#5f544c; width:45px; height:100%; text-align:center; color:#FFF; line-height:45px; position:absolute; right:0; top:0;}
	.m_classLink a.main b{font-weight: 400;}
	.m_classLink ul{display:none; margin:0; padding:0; list-style:none; width:100%; background:#FFF; border:1px solid #5f544c; position:absolute; left:0; top:100%; z-index:99; box-sizing:border-box;}
	.m_classLink ul li{margin:0; padding:0;}
	.m_classLink ul li a{display:block; padding: 10px 30px 10px 10px; border-top:1px solid #5f544c; font-size:15px; color:#222;position: relative;}
	.m_classLink ul li:first-child a{border:none;}
	.m_classLink ul li a:hover{background:#efe3d9;color: #010101;}
	.m_classLink ul li ul{display:block; margin:0; padding:0; list-style:none; width:100%;border: 0; border-top:1px #5f544c solid; position:inherit; left:inherit; top:inherit; z-index:999; box-sizing:border-box;background:#e6cdba;}
    .m_classLink ul li ul li a{border-top:1px rgba(0,153,179,.3) dashed;}
    .m_classLink ul li a i[class*='fa-angle']{position: absolute;top: 15px;right: 10px;}
	.left-menu-title{display:none;}
	.left-beautify{display:none;}
}

/** 產品搜尋 **/
.search{padding:0;}
.search-input{padding:0; position:relative; color:#333;}
.search-input img{position:absolute; right:0; top:0px;}
.search input{background:#eeeeee; font-size:16px; color:#333; padding:5px 66px 5px 15px; width:100%; border:0; margin:0; vertical-align:middle; min-height:31px; font-family:"Microsoft JhengHei";}
.search img{vertical-align:middle;}
.pro-search-info{font-size:18px; color:#a56c3b; border-bottom:1px #cccccc dashed; margin-bottom:20px; text-align:center; padding-bottom:10px;}

/** 產品列表 **/
.pro-store-info{font-size:16px; color:#666; padding:10px; margin-bottom:20px;}
.pro{max-width: 1520px; margin:0 auto;}
.pro ul{margin:0; padding:0; list-style:none; display:flex; flex-wrap:wrap;}
.pro ul li{width:calc(100%/3 - 80px); margin:20px 40px 60px 40px; padding:0; text-align:center;}
.pro ul li:hover{}
.pro ul li .pro-content{font-size:16px; color:#010101; margin: 20px 0 0 0;}
.pro ul li .pro-content h3{font-size:16px; color:#010101; font-weight:400; padding:0; margin:0;line-height: 1.5;}
.pro ul li .pro-content .pro-price{font-size:16px; color:#010101; font-weight:400; padding:0;margin: 5px 0 0 0;}
.pro ul li:hover .pro-photo-main{border: 1px #a56c3b solid;box-shadow: 15px 15px 15px 0 rgba(0,0,0,.2);transition: all 0.5s ease 0s;}
.pro ul li:hover .pro-photo{transform:scale(1.1);transition: all 0.5s ease 0s;}
@media screen and (max-width:1280px){
    .pro ul li{width:calc(100%/3 - 40px); margin:10px 20px 50px 20px;}
}
@media screen and (max-width:767px){
    .pro ul li{width:calc(100%/2 - 20px); margin:10px 10px 30px 10px;}
    .pro ul li .pro-content{font-size:14px;margin: 10px 0 0 0;text-align: left;}
    .pro ul li .pro-content h3{font-size:14px;}
    .pro ul li .pro-content .pro-price{font-size:14px;}
}
@media screen and (max-width:575px){
    .pro ul li{width:calc(100%/2 - 10px); margin:10px 5px 20px 5px;}
}

/** 產品明細 **/
.pro-detaile-title{font-size:18px; color:#010101; padding:8px 15px; margin:0 0 20px 0; font-weight:400;line-height: 1.4;background: #f9f9f9;}
.pro-detaile-box{display:flex; flex-wrap:wrap; margin:0 0 30px 0;}
.pro-detaile-photo-box{width: calc(47.5% - 10%); margin: 0 10% 0 0;text-align: center;}
.pro-detaile-spe-box{width: 52.5%; position:relative; padding-bottom:230px;}
.pro-detaile .pro-photo-box{background:#fff; width:100%; margin:0; padding:0;}
.pro-detaile .pro-photo-box img{width:100%; height:auto;}
.pro-list-time{background:url(../images/time.png) left center no-repeat; font-size:12px; color:#968c69; padding-left:20px;}
.pro-specification{font-size:16px; color:#444444; position:relative;}
.cart-info{position:absolute; width:100%; bottom:0;}
.cart-info .price{font-size:16px; font-weight:400; color:#F00; vertical-align:middle; display:block;margin: 10px 0; }
.cart-info .price .origin{font-size:15px; color:#666666; text-decoration:line-through;}
.cart-info .price .special{font-size:16px; color:#010101;}
h3.pro-introduce{background:#999; font-weight:normal; border-left:5px #111111 solid; padding:8px 10px; font-size:20px; color:#fff; margin:25px 0 15px 0;}
.pro-content{padding:0px 0; font-size:16px; color:#010101; clear:both;}
@media screen and (max-width:767px){
	.pro-detaile-box{display:block;}
	.pro-detaile-photo-box{width:100%; margin:0 0 15px 0;}
	.pro-detaile-spe-box{width:100%; padding-bottom:0;}
	.cart-info{position:inherit; bottom:inherit;}
}

/** 購物車按鈕 **/
.add-to-cart{color:#444444; font-size:16px; display:block; width:100%;max-width: 58%; text-align:center;margin: 20px 0 0 0 ;}
.add-to-cart a{background:#a56c3b; padding:10px 15px; color:#ffffff; font-size:16px; display:block; border:1px #a56c3b solid; width:100%; text-align:center;}
.add-to-cart a:hover{background:#e6cdba; color:#010101; border: 1px #5f544c solid;}
.add-to-cart a[disable]{cursor:no-drop; color:#a56c3b;background-color:#e6cdba;border:1px #e6cdba solid;}
.add-to-cart a[disable]:hover{background-color:#e6cdba;}
@media screen and (max-width:575px){
	.add-to-cart{max-width:inherit; }
}

/** 購買數量 **/
.cart-info .qtynspec{display:flex; flex-wrap:wrap;margin: 10px 0;}
.cart-info .quantity{display:flex; justify-content:flex-start; align-items:center; width:100%; font-size:16px; color:#444444; padding:0;}
.cart-info .quantity-title{font-size:16px; color:#444444; width: 66px;margin:0 10px 0 0;}

/** 購買數量增減模組 **/
.qtyInputBox{display:inline-table; vertical-align:middle; height:30px; width:auto;}
.qtyInputBox .input-group-btn, .qtyInputBox input{display:table-cell; position:relative; float:left; top:0;}
.qtyInputBox .input-group-btn button{display:block; width:30px; height:30px; margin:0; padding:0; vertical-align:middle; border:1px solid #444444; border-radius:3px 0 0 3px; overflow:hidden;}
.qtyInputBox .input-group-btn:last-child button{border-radius:0 3px 3px 0;}
.qtyInputBox button i{display:block; width:100%; height:100%; margin:0; padding:0; line-height:30px; background-color:#fff;}
.qtyInputBox button i:hover{background-color:#eee;}
.qtyInputBox input{margin-bottom:0; width:calc(100% - 60px); height:30px; line-height:30px; border:0; border-top:1px solid #444444; border-bottom:1px solid #444444; vertical-align:middle; padding:0 5px; text-align:center;}
.qtyInputBox button:focus, input:focus{outline:0;}

/** 購買尺寸 **/
.size{margin:0; padding:7px 0; border-bottom:1px #DFDFDF solid; border-top:1px #DFDFDF solid; display:flex; align-items:center;}
.size-title{font-size:16px; color:#333; min-width:32px; margin:0 10px 0 0;}
.size ul{list-style:none; margin:0 auto; padding:0; flex:1; display:flex; flex-wrap:wrap;}
.size ul li{background:#aaaaaa; font-size:12px; color:#ffffff; margin:2px 5px 2px 0; padding:2px; cursor:pointer; min-width:25px; width:25px; text-align:center;}
.size ul li:hover{background:#000;}
.size ul li.active{background:#000;}
.size ul li.none{background:#E7E7E7;}
.size ul li.title{background:none; font-size:16px; color:#575757; width:auto;}

/** 購買規格 **/
.specification{margin:10px 0; padding:0; display:flex;align-items:center; width:100%;justify-content: flex-start;}
.specification-title{font-size:16px; color:#444444; width: 66px; margin:0 10px 0 0;}
.specification select{min-height:30px; border:0;width:calc(100% - 76px);background: none;color:#444444;}

/** 聯絡我們 **/
.contact-body{}
.contact-note{padding:10px 0; font-size:14px; color:#900;}
.contact{margin: 20px 0;}
.contact h2{font-size:20px;background: #5f544c; color:#ffffff; font-weight:500; padding:10px 15px; margin:0 0 15px 0;line-height: 1.5;}
.contact ul{list-style: none;padding: 0;margin: 0;display: flex;flex-wrap: wrap;}
.contact ul li{padding:0;margin:10px;display: flex;align-items: center; width: calc(100%/3 - 20px); font-size: 16px; color: #010101;}
.contact ul li .contact-icon{width: 48px;padding: 0px 10px;}
.contact ul li .contact-content{flex: 1;border-left: 1px solid #010101;padding: 0px 15px;}
.contact ul li .contact-content span{color:#a56c3b;font-weight: 500;display: block;width: 100%;}
.contact ul li .contact-content a{color:#010101;display: block;}
.contact ul li .contact-content a:hover{color:#a56c3b;}
.googlemap {position: relative;padding-bottom: 30%;padding-top: 30px;height: 0;overflow: hidden;margin: 20px 0;}
.googlemap iframe {position: absolute;top:0;left: 0;width: 100%;height: 100%;}
@media screen and (max-width:1280px){
	.contact ul li{width: calc(100%/2 - 20px); }
}
@media screen and (max-width:767px){
    .contact h2{margin:0 0 10px 0;}
	.contact ul li{width: 100%;margin: 8px 0; }
    .googlemap {padding-bottom: 70%;}
}
/** 表單欄位 **/
label{margin-bottom: 0;min-width: 100px;}
.form-box{}
.form-box input, .form-box img{vertical-align:middle;}
.opinion-main{display:flex; flex-wrap:wrap; margin:0;}
.opinion{flex: 1; display:flex; flex-wrap:wrap; margin:0;padding:10px;border-bottom: 1px #cccccc dashed;}
.opinion-left01{width:100%; padding:8px 0; font-size:16px;  color:#222222; display:flex; align-items:center;}
.input-main-style01{background:rgba(255,255,255,.8); flex:1; width:100%; border:0; margin:0; padding:8px 15px; font-size:16px; color:#222222;min-height:42px;}
.input-main-style02{background:rgba(255,255,255,.8); flex:1; width:100%; border:0; margin:0; padding:8px 15px; font-size:16px; color:#222222;min-height:42px;}
.input-main-style03{background:rgba(255,255,255,.8); width:100%; border:0; margin:5px 0 0 0; padding:8px 15px; font-size:16px; color:#222222;min-height:42px;}
.input-main-select{background:none; flex:1; width:100%; border:0; margin:0; padding:0; font-size:16px; color:#222222; display:flex; flex-wrap:wrap;}
.input-main-select select{background:rgba(255,255,255,.8); flex: 1; margin:0; padding:8px 15px; border:0; font-size:16px; color:#222222; min-height:42px;}
.select-style{background:#8a6e0c; font-size:16px; color:#ffffff; line-height:20px; padding:5px 10px; border:0;}
.input-style01{background:#ffffff; flex:1; width:100%; border:0; margin:0; padding:8px 15px; font-size:16px; color:#222222; min-height:42px;}
input:disabled{background-color:#f3f3f3; color:#a56c3b; cursor:no-drop;}
.btn.openlink{margin:3px 0; padding:0 10px; text-align:center; font-size:16px;font-weight:bold; background-color:#2d7fb9; color:#fff; border-radius:5px;}
.btn.openlink:hover{background-color:#ffbe00;}
img.code{width:100px; height:42px; margin:0; vertical-align:middle; display:inline-block;}
.pay-main{padding:0;font-size: 16px; color: #222222;border-radius:0;margin: 15px 0 ;}
.input-main-style01:focus,.input-main-style02:focus,.input-main-style03:focus,.input-main-select select:focus{box-shadow: 0 0 0 1px #a56c3b;}
@media screen and (max-width:767px){
    .opinion-main{display:block;}
	.opinion{display:block;width: 100%;padding:10px 5px;}
	.input-main-style02{width:calc(100% - 105px); display:inline-block;}
}

/** 按鈕 **/
.cart-btn{padding:0; text-align:center; margin-top:30px; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.btn-send{font-size:13px;}
a.btn-send{padding:5px 20px; text-align:center;border: 0; font-size:16px; font-weight:400; color:#ffffff; min-width:100px; margin:5px; background: #a56c3b;border-radius:0px;}
a.btn-send:hover{background:#5f544c;color:#ffffff;}
a.btn-reset{padding:5px 20px; text-align:center;border: 0; font-size:16px; font-weight:400; color:#ffffff; min-width:100px; margin:5px; background: #333333;border-radius:0px;}
a.btn-reset:hover{background:#666666;color:#ffffff; }
a.btn-send-over{padding:5px 20px; text-align:center;border: 0; font-size:16px; font-weight:400; color:#ffffff; min-width:100px; margin:5px; background: #af8c00;border-radius:0px;}
a.btn-send-over:hover{background:#3a6c09;color:#ffffff; }
@media screen and (max-width:767px){
    .cart-btn{padding:8px 8px; }
	a.btn-send{padding:5px 10px; width:calc(50% - 10px);}
	a.btn-reset{padding:5px 10px; width:calc(50% - 10px);}
	a.btn-send-over{padding:5px 10px; width:calc(50% - 10px);}
}

/** 會員登入 **/
.member-login-box{max-width:900px; margin:0 auto;}
.login-tool{margin: 30px 0 15px 0;}
.login-tool ul{list-style:none; padding:0; margin:0; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.login-tool ul li{padding:0; margin:10px;width: calc(100%/2 - 20px);}
.login-tool ul li img{width:100%;}
@media screen and (max-width:575px){
    .login-tool ul li{margin:10px 0;width: calc(100%/1 - 0px);}
}

/** 會員條款 **/
.terms{padding:0;margin: 20px 0 0 0; font-size: 15px;color: #333333;display: flex;align-items: center;font-weight: 400;}
.terms a{color: #a56c3b;}
.terms a:hover{color: #a56c3b;}
.terms label{display: block;width: 100%;}
.terms input{margin: 0 5px 0 0 ;}
.terms-info-main{margin: 15px; }
.terms-info{max-width: 800px; background:#ffffff;padding: 20px;border-radius: 0;margin: 0 auto;height: calc(100vh - 40px);}
.terms-info .terms-content{font-size: 16px; color: #333333;height: calc(100% - 172px);overflow-y: auto;}
.terms-info .terms-content ol{padding: 0;margin: 20px 0 0 20px;}
.terms-info .terms-content ol li{padding:5px 0;margin: 0;}
.agree-btn{padding:20px 0 0 0; text-align:center; margin-top:0px; display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
button.agree{background: #a56c3b;color: #ffffff;border: 0;font-size: 16px;padding:5px 15px; }
button.agree:hover{background:#5f544c;color: #ffffff;}
.agree-btn i{padding: 0 10px 0 0;font-size: 20px;}
@media screen and (max-width:767px){
	.terms-info h4 .terms-title{text-align: center;line-height: 1.35;}
	.terms-info h4 .terms-title .terms-title-ch{font-size:30px;letter-spacing:0px;display: block;line-height: 1.2;padding: 0 0 0 8px;}
	.terms-info h4 .terms-title .terms-title-en{font-size:16px;letter-spacing:0px;display: block;padding: 0 0 0 3px;}
	.terms-info h4 .terms-title .terms-title-en span{display: none;}
	.terms-info-main{margin: 15px; }
	.terms-info{padding: 15px;}
}

/** 會員條款彈跳視窗 **/
#fadeandscale {-webkit-transform: scale(0.8);-moz-transform: scale(0.8);-ms-transform: scale(0.8);transform: scale(0.8);}
.popup_visible #fadeandscale {-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}

/** 送出訊息 **/
.jump-window-box{max-width:600px; margin:0 auto;padding: 15px 20px;background:rgba(255, 255, 255, .8);}
@media screen and (max-width:575px){
    .jump-window-box{padding:15px;}
}
    
/** 訂單列表 **/
.order-list ul{list-style:none; padding:0; margin:0;}
.order-list ul li{padding:10px 15px; margin:0;background: #ffffff;display: flex;align-items: center;}
.order-list ul li:nth-child(odd){background: #f3f3f3;}
.order-list ul li .order-list-content{text-align:center; margin:0;}
.order-list ul li:first-of-type{border-bottom:0; padding:10px 15px;background: #a56c3b;color: #ffffff;align-items: flex-start;}
.order-list ul li:first-of-type .order-list-content{font-size:16px; text-align:center;}
.order-list ul li:first-of-type .order-list-content b{display:block; border-radius:0;font-weight: 400;padding:0;}
.order-list .order_number{font-size:16px; color:#333;}
.order-list .order_date{font-size:16px; color:#333;}
.order-list .order_total{font-size:16px; color:#333;}
.order-list .order_status{font-size:16px; color:#333;}
.order-list .order_details{font-size:16px; color:#333;}
.order-list .order_details a{display:flex;align-items: center;justify-content: center; width: 35px; height: 35px; border-radius: 50px; margin: 0 auto;color:#a56c3b; padding:5px 10px;}
.order-list ul li:first-of-type:hover{background: #a56c3b;}
.order-list ul li:hover{background-color:#efe3d9;}
.order-list ul li:hover .order_details a{background:#a56c3b;color: #ffffff;}
.oproject{display:none;}
.oproject-content{flex:1;}
@media screen and (max-width:767px){
	.order-list ul li .order-list-content{padding:5px 0;display: flex;align-items: center;}
	.order-list ul li:first-of-type{display:none;}
	.oproject{display:inline-block; color:#010101; width:100px; margin:0;padding: 0;}
	.oproject-content{width:100%; max-width:100%; text-align:left;padding: 0;}
    .order-list .order_details a{margin: 0;}
}

/** 訂單明細 **/
.order-detail{font-size:16px; color:#333; margin:0 0 20px 0;}
.order-detail h3{color:#a56c3b; font-size:20px; padding:0; margin:30px 0 15px 0;font-weight: 500;}
.order-numbering{color:#a56c3b; font-size:18px;margin: 0 0 20px 0;}

/** 訂單&購物車配置網格 **/
.o-col-sm, .o-col-sm-1, .o-col-sm-10, .o-col-sm-11, .o-col-sm-12, .o-col-sm-2, .o-col-sm-3, .o-col-sm-4, .o-col-sm-5, .o-col-sm-6, .o-col-sm-7, .o-col-sm-8, .o-col-sm-9, .o-col-sm-auto{position:relative; width:100%; min-height:1px; padding-right:15px; padding-left:15px;}
.o-col-sm{-ms-flex-preferred-size:0; flex-basis:0; -ms-flex-positive:1; flex-grow:1; max-width:100%;}
.o-col-sm-auto{-ms-flex:0 0 auto; flex:0 0 auto; width:auto; max-width:none;}
.o-col-sm-1{-ms-flex:0 0 8.333333%; flex:0 0 8.333333%; max-width:8.333333%;}
.o-col-sm-2{-ms-flex:0 0 16.666667%; flex:0 0 16.666667%; max-width:16.666667%;}
.o-col-sm-3{-ms-flex:0 0 25%; flex:0 0 25%; max-width:25%;}
.o-col-sm-4{-ms-flex:0 0 33.333333%; flex:0 0 33.333333%; max-width:33.333333%;}
.o-col-sm-5{-ms-flex:0 0 41.666667%; flex:0 0 41.666667%; max-width:41.666667%;}
.o-col-sm-6{-ms-flex:0 0 50%; flex:0 0 50%; max-width:50%;}
.o-col-sm-7{-ms-flex:0 0 58.333333%; flex:0 0 58.333333%; max-width:58.333333%;}
.o-col-sm-8{-ms-flex:0 0 66.666667%; flex:0 0 66.666667%; max-width:66.666667%;}
.o-col-sm-9{-ms-flex:0 0 75%; flex:0 0 75%; max-width:75%;}
.o-col-sm-10{-ms-flex:0 0 83.333333%; flex:0 0 83.333333%; max-width:83.333333%;}
.o-col-sm-11{-ms-flex:0 0 91.666667%; flex:0 0 91.666667%; max-width:91.666667%;}
.o-col-sm-12{-ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
@media screen and (max-width:767px){
	.o-col-sm, .o-col-sm-1, .o-col-sm-10, .o-col-sm-11, .o-col-sm-12, .o-col-sm-2, .o-col-sm-3, .o-col-sm-4, .o-col-sm-5, .o-col-sm-6, .o-col-sm-7, .o-col-sm-8, .o-col-sm-9, .o-col-sm-auto{width:100%; max-width:100%; flex:inherit;}
}

/** step **/
.steps{text-align:center; padding:30px 0;}
.steps .step{display:inline-block; width:240px; max-width:33%; text-align:center; margin:0 -2px;}
.steps .step span{display:block; font-weight:500;font-size:18px;}
.steps .step span.badge{position:relative; height:55px; text-align:center;margin:0 0 5px 0;}
.steps .step span.badge .text{position:absolute; left:calc(50% - 25px); font-size:24px;color:#fff; font-weight:700; background-color:#dddddd;width:50px; height:50px; border-radius:50%; z-index:1;display:inline-flex;align-items: center;justify-content: center;}
.steps .step.active span.badge .text{color:#fff; background-color:#010101;}
.steps .step span.badge:before{content:""; position:absolute; background-color:#dddddd; width:100%; height:2px; top:calc(50% - 1px); left:0; z-index:0;}
.steps .step:first-child .badge::before{width:50%; left:50%;}
.steps .step:last-child .badge::before{width:50%; right:50%;}
@media screen and (max-width:767px){
	.steps{ padding:0 0 10px 0;}
    .steps .step span{font-weight:400;}
}

/** 購物車第一步驟 **/
.shopping-car{margin:0 0 40px; padding:10px 0;}
.shopping-car ul{list-style:none; padding:0; margin:0;}
.shopping-car ul li{padding:10px 15px; margin:0; background: rgba(255, 255, 255, .8);}
.shopping-car ul li .shopping-car-content{margin:0;}
.shopping-car ul li:first-of-type{border-bottom:0; padding:10px 15px; background-color:#a56c3b;color: #ffffff; }
.shopping-car ul li:first-of-type .shopping-car-content{font-size:16px; text-align:center;}
.shopping-car ul li:first-of-type .shopping-car-content b{display:block; border-radius:0;font-weight: 400;padding:0;}
.shopping-car .shop-car-info{display:flex; font-size:16px; vertical-align:middle; text-align:left; align-items:center;}
.shopping-car .shop-car-info a.pro-photo{width:60px; margin:0 15px 0 0;}
.shopping-car .shop-car-info .description{font-size:16px; margin:0px; color:#000; flex:1; width:100%; text-align:left;}
.shopping-car .shop-car-info .description .shop-car-info-title{font-size:16px; font-weight:400;}
.shopping-car .shop-car-info .description .spec{font-size:13px; color:#666;}
.shopping-car .shop-car-price{display:block; height:100%; font-size:16px; color:#333; text-align:center;}
.shopping-car .shop-car-price .original-price{display:block; font-size:12px; text-decoration:line-through; color:#999;}
.shopping-car .shop-car-quantity{display:block; font-size:16px; text-align:center;}
.shopping-car .shop-car-subtotal{display:block; font-size:16px; color:#666666; text-align:center;}
.shopping-car .shop-car-del{display:block; font-size:16px; vertical-align:middle; text-align:center;}
.shopping-car .shop-car-del a{color:#333333; padding:5px 10px;}
.shopping-car .shop-car-del a:hover{color:#a56c3b;}
.shopping-car ul li.addcontainer{background-color:#eee; padding:10px 5px 10px 20px;}
.shopping-car ul li.addcontainer h1{background-color:#4697bf; margin:0 0 5px; padding:5px 10px; font-size:16px; line-height:1.2em; color:#fff; border-radius:3px;}
.shopping-car ul li.addcontainer b{color:#000;}
.shopping-car ul li.addcontainer .shop-car-img img.pro-photo{margin:0 15px 0 0; width:90px; height:90px; padding:10px; border:1px #ccc solid;}
.shopping-car ul li.addcontainer .addc-price{font-size:18px; font-weight:bold; color:#f00; margin:0 3px;}
.discountCoupon{position:relative;}
.discountCoupon span{content:"X"; display:inline-block; background-color:#e4e4e4; width:26px; height:26px; margin:1px; position:absolute; right:15px; top:0; font-size:12px; line-height:26px; text-align:center; cursor:pointer;}
@media screen and (max-width:767px){
	.shopping-car ul li .shopping-car-content{padding:5px 0;}
	.shopping-car ul li:first-of-type{display:none;}
	.shopping-car .shop-car-price{text-align:right;}
	.shopping-car .shop-car-quantity{text-align:left; flex:1; order:1;}
	.shopping-car .shop-car-subtotal{text-align:right; flex:1; order:3; font-weight:bold; font-size:18px;}
	.shopping-car .shop-car-del{width:50px; order:2;}
	.discountCoupon span{right:0;}
}

/** 總計 **/
.checkout-cart-summary{padding:15px; background: rgba(255, 255, 255, .8);}
.checkout-cart-summary .subtotal{font-size:16px; color:#333333; padding:5px; margin:0;}
.checkout-cart-summary .subtotal-name{font-weight:400; text-align:left;}
.checkout-cart-summary .subtotal-name .subtotal-quantity{font-weight:400;}
.checkout-cart-summary .subtotal-content{text-align:right;}
.checkout-cart-summary .total{display:flex; flex-wrap:wrap;align-items: center; font-size:16px; color:#333; border-top:1px #af8c00 solid; padding:5px; margin:10px 0 0 0;}
.checkout-cart-summary .toc{font-weight:bold; color:#a56c3b; font-size:20px;}
@media screen and (max-width:767px){
	.checkout-cart-summary .subtotal-name{padding:0;}
	.checkout-cart-summary .subtotal-content{padding:0;}
}

/** 購物車第二步驟 **/
.section-body{margin:0 0 20px 0;}
.shopping-list-more{background: rgba(255, 255, 255, .8); font-size:18px; text-align:center; padding:10px 0; display:block; width:100%; cursor:pointer; border-radius:0; overflow:hidden;}
.shopping-list-more i.fa.fa-question-circle{margin-left:5px; font-size:24px; color:#a56c3b;}
.shopping-list-more:hover i.fa.fa-question-circle{color:#efe3d9;}
.shopping-list-more:hover{background-color:#010101;color: #ffffff;}
.shopping-list-more .shopping-car{margin:20px 0 0 0;}
.shopping-list-toc{text-align:center; font-weight:bold; color:#a56c3b; font-size:20px;margin: 0 0 10px 0;}

/** 頁次 **/
.page{font-size: 14px; color:#010101; text-align:center; clear:both; margin:15px 0;}
.page a{background:#a56c3b; color:#fff; padding:5px 15px;display: inline-block;margin: 10px 0;}
.page a:hover{background:#5f544c; color:#fff;}
.page br{display:none;}
.page select{border: 1px #010101 solid;background: #ffffff;border-radius: 0px;padding: 6px 15px 6px 10px;}
.page select a{display: block;color: #010101;}
@media screen and (max-width:767px){
	.page br{display:block;}
}

/** 下版 **/
footer{background:#e6cdba;padding:0 15px;border-top: 1px #5f544c solid;}
footer .footer{max-width:1520px; margin:0 auto;display: flex;font-size: 16px; color: #010101;}
.f-logo{width: 160px;margin: 0 6% 0 0;padding: 20px 31.5px;background: #ffffff;display: flex;align-items: center;justify-content: center;}
.f-content{flex: 1;display: flex;flex-wrap: wrap;align-items: center;}
.f-content .f-live{flex: 1;padding: 3.2% 0;}
.f-content .f-live>ul{list-style: none;padding: 0;margin: 0;}
.f-content .f-live>ul>li{padding: 0;margin:10px 0;}
.f-content .f-live>ul>li a{display: block;color: #010101;position: relative;padding: 0 0 0 20px;}
.f-content .f-live>ul>li a:before{content: "";display: block;width: 10px;height: 10px; background: url("../images/menu-icon.svg")no-repeat center center;background-size: 10px;position:absolute;top: 8px;left: 0;}
.f-content .f-live>ul>li a:hover{color: #a56c3b;}
.f-content .f-menu{flex: 1;padding: 3.2% 0;}
.f-content .f-menu>ul{list-style: none;padding: 0;margin: 0;}
.f-content .f-menu>ul>li{padding: 0;margin:10px 0;}
.f-content .f-menu>ul>li a{display: block;color: #010101;position: relative;padding: 0 0 0 20px;}
.f-content .f-menu>ul>li a:before{content: "";display: block;width: 10px;height: 10px; background: url("../images/menu-icon.svg")no-repeat center center;background-size: 10px;position:absolute;top: 8px;left: 0;}
.f-content .f-menu>ul>li a:hover{color: #a56c3b;}
.f-content .f-contact{flex: 2.3;padding: 3.2% 0;}
.f-content .f-contact>ul{list-style: none;padding: 0;margin: 0;}
.f-content .f-contact>ul>li{padding: 0;margin:15px 0;display: flex;}
.f-content .f-contact>ul>li .f-contact-icon{width: 30px;height: 30px;display: flex;align-items: center;justify-content: center;border: 1px #010101 solid;background: #ffffff; padding: 6px;border-radius: 100px;margin: 0 10px 0 0;}
.f-content .f-contact>ul>li .f-contact-info{flex: 1;}
.f-content .f-contact>ul>li a{display: inline-block;color: #010101;}
.f-content .f-contact>ul>li a:hover{color: #a56c3b;}
.f-content .copyright{width: 100%; font-size: 12px; color: #5f544c;border-top: 1px #5f544c solid;padding:12px 0;text-align: center;text-transform: uppercase;letter-spacing: 0px;}
.f-content .copyright span{display: inline-block;padding: 0 0 0 5px;}
.f-content .copyright a{display: inline-block;color: #5f544c;}
.f-content .copyright a:hover{color: #a56c3b;}
@media screen and (max-width:1280px){
    .f-logo{width: 100px;padding: 20px 15px;}
    .f-content .f-live{display: none;}
    .f-content .f-menu{display: none;}
}
@media screen and (max-width:767px){
    footer .footer{display: block;}
    .f-logo{width: 86px;margin: 0 0 10px 0;padding: 15px;border: 1px #5f544c solid;border-top: 0;border-radius: 0 0 50px 50px;}
    .f-content{flex:initial;width: 100%;}
    .f-content .f-contact{flex:initial;width: 100%; padding:0;}
    .f-content .copyright{text-align: left;}
}
@media screen and (max-width:575px){
    .f-content .copyright span{display: block;padding:0;}
}

/** 購物車模組 **/
#sidr-left{font-size: 15px; display:none; position:absolute; position:fixed; top:0; height:100%; z-index:999999; width:260px; overflow-x:none; overflow-y:auto; background:#010101; color:#fff;box-shadow: 0 0 15px 0 rgba(0,0,0,.2);}
#sidr-left *{font-size: 15px;  color:#fff;}
#sidr-left .cart-header{padding:15px; text-align:center; position:relative;background: #a56c3b;font-size: 18px;}
#sidr-left .cart-header .cross{position:absolute; top:5px; right:10px;}
#sidr-left .cart-header .fa{font:20px FontAwesome;}
#sidr-left .ng-hide{padding:15px; text-align:center;}
#sidr-left .cart-items{padding:15px;}
#sidr-left .cart-item{margin:10px 0; display:flex;}
#sidr-left .cart-item .product-link{width:45px;}
#sidr-left .cart-item .product-link img{width:100%;}
#sidr-left .cart-item .cart-item-content{flex:1; margin:0 10px;}
#sidr-left .cart-item .cart-item-content .title{font-size:13px;}
#sidr-left .cart-item .cart-item-content .ng-scope{font-size:13px;}
#sidr-left .cart-item .cart-item-content .price-details{font-size:13px;}
#sidr-left .cart-item .cart-item-content .ng-binding{font-size:13px;}
#sidr-left .cart-item a.remove{width:30px; font-size:14px; color:#ddd; font-family:Arial, "Microsoft JhengHei";}
#sidr-left .cart-item a.remove:hover{color:#a56c3b;}
#sidr-left .cart-chkt-btn{width:100%; display:block; padding:15px;}
#sidr-left .cart-chkt-btn button{width:100%; font-size:16px; padding:8px 15px; background: #e6cdba; text-align:center; border-radius:4px;border: 0;color: #010101;}
#sidr-left .cart-chkt-btn button:hover{background-color:#5f544c;color: #ffffff;}
.modal-backdrop{position:fixed; top:0; right:0; bottom:0; left:0;}

/** top **/
#scrollUp {width: 50px; height: 50px; background: #010101 url("../images/top-icon.svg")no-repeat center top 10px;background-size: 11px;font-size: 14px; color: #ffffff;letter-spacing: 0;text-align: center; bottom: 0px;right: 0px;border-top: 1px #ffffff solid;padding: 22px 10px 10px 10px;}
@media screen and (max-width:767px){
    #scrollUp {width: 44px; height:44px;padding: 18px 8px 8px 8px; background: #010101 url("../images/top-icon.svg")no-repeat center top 8px;background-size: 9px;font-size: 13px;}
}
